Subject: Re: CCL:Summary: Thermal corrections at T .ne. 298 K

From: Karl Irikura <[email-masked]>
Date: Fri, 30 Aug 2002 09:41:50 -0400

Dear CCL folks,

Several people have asked for this script.  I've now posted it on the 
web at http://www.nist.gov/compchem/irikura/prog/thermo.html  All 
comments will be appreciated!  In particular, if you find the script 
helpful, please send a quick email--it will help me to justify 
working on such utilities.

Best wishes,

Karl

>To All,
>
>Heartfelt thanks to the many of you who responded to my
>query regarding computation of thermal corrections at
>temperatures other than 298 K.  The original query is
>repeated here, followed by summary of responses.
>While all responses are useful, Karl Irikura's perl script
>was the quickest and easiest way to solve my problem,
>and I recommend it to anyone else faced with the
>same situation.
>
>David Anick
>[email-masked]
>========================================
>Dear CCLers,
>
>Having completed a Gaussian98 frequencies/ZPE calculation
>at an optimized geometry, I now find that I would like to know
>the thermal corrections to energy, enthalpy and Gibbs free
>energy at a different temperature (77 K) than the one that
>Gaussian98 automatically calculated (298 K).
>
>I don't want to re-run the calculation if possible because
>it took nearly a week.
>
>Can anyone tell me the formula(s) that Gaussian98 uses
>to compute these data?  If it involves integrating Cp or
>Cp/T, how do I obtain Cp as a function of temperature?
>
>Thank you in advance,
>
>David Anick MD PhD
>[email-masked]

----------------------------------------------
Dr. Karl K. Irikura
National Institute of Standards and Technology
100 Bureau Drive, Stop 8380
Gaithersburg, MD  20899-8380
voice: 301-975-2510     fax: 301-869-4020
e-mail: [email-masked]
http://www.nist.gov/compchem/
----------------------------------------------